PETSc version 3.17.4
Fix/Edit manual page

# PetscSpaceSumSetNumSubspaces

Set the number of spaces in the sum

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSumSetNumSubspaces(PetscSpace sp,PetscInt numSumSpaces)

### Input Parameters

| sp | - the function space object
| numSumSpaces | - the number of spaces

### See Also

PetscSpaceSumGetNumSubspaces(), PetscSpaceSetDegree(), PetscSpaceSetNumVariables()

### Level

intermediate

### Location

src/dm/dt/space/impls/sum/spacesum.c

### Implementations

PetscSpaceSumSetNumSubspaces_Sum in src/dm/dt/space/impls/sum/spacesum.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages